/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

.secondary-menu .menu-item-10671 { background-color: orange;}

#sidebar_subscribe H2, #sidebar_categories H2, #sidebar_blogroll H2, #sidebar_tags H2 {
    letter-spacing: 2px;
    margin-top: 0;
    padding-top: 0;
  font-size:18px;
  color:#3a3a3a;
  padding-bottom:10px;

}
.rl-image-widget>h3{display:none;}

.post-sliderwrap a.read-more:hover{background:white;color:#3a3a3a;}

.main-menu > ul > li:last-child {
    float: right;
    background: #3b5998;
	-webkit-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	-moz-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
}
.main-menu > ul > li:nth-last-child(2) {
    float: right;
    background: #1DA1F2;
	-webkit-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	-moz-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
}
.main-menu > ul > li:nth-last-child(3) {
    background: #f7911e;
-webkit-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
-moz-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
}
.grids.classic-layout article header , .grids.classic-layout article .entry-summary{
margin-left:20px;
margin-right:20px;
}
.sidebar .widget{
border-bottom:none !important;
background: white;
-webkit-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
-moz-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
padding: 30px 20px;
}

.sidebar .rl-image-widget{
padding:0px !important;
text-align:center;
}

.widget_categories{font-weight:400 !important;font-size:15px;}

.sidebar .rl-image-widget .rl-image-widget-text{
padding: 10px 20px 20px;
}
.widget-post-date{
    color: #8998ac;
    text-transform: uppercase;
    margin-top: 5px;
    display: block;
    font-size: 12px !important;
}

.widget_archive select{
    font-size: 15px;
    text-transform: uppercase;
    padding: 5px 10px;
    height: auto !important;
    box-sizing: border-box;
}
.widget .author-info{margin-bottom:20px;}

.post-separator{
    content: "";
    background: #3a3a3a;
    height: 1px;
    width: 100px;
    margin: 0 auto;
    margin-top: 10px;
}
.single .post-separator{
margin-bottom:20px;
margin-top:20px;
}

.slider-separator{
    content: "";
    background: white;
    height: 1px;
    width: 100px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.archive h1.entry-title{font-size:30px;}

.post-sliderwrap{
    background: rgba(0,0,0,0.6);
    padding: 40px;
}
.post-sliderwrap *{
font-weight:400 !important;
}
.paging-navigation .current{
color:white !important;
}

.sidebar_button{
    text-decoration: none;
    background: #f7911e;
    color: white;
    font-size: 14px;
    padding: 10px 25px;
    display: inline-block;
    font-weight: bold;
    margin-top: 15px;
}
.sidebar_button:hover{
    background: #5fc440;
}



.wrap-content{
    border-bottom: none !important;
    background: white;
    -webkit-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
    -moz-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
    box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
    padding: 30px 20px;
margin-bottom:30px;
}
.layout-full .title-with-sep .entry-title{background-color:transparent !important;}

.grids.classic-layout article{
background:white;
-webkit-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
-moz-box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
box-shadow: 0px 0px 9px 3px rgba(237,237,237,1);
}

.main-menu > ul > li:after{
display:none;
}

nav .social a{
font-family: icomoon;
}

.main-menu-container{
	background: #61bb00;
	-webkit-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	-moz-box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
	box-shadow: inset 0px 2px 3px -2px rgba(90,177,71,1);
}

.sidebar_search h2 { font-size: 18px; padding-bottom: 15px; }

#searchform input {
	font-family: Oswald;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
#
/*
#sidebar_subscribe .subscribeBox, #sidebar_feedburner .subscribeBox {
    height: 40px;
    position: relative;
    width: 100%;
	margin-bottom:0px;
  margin-bottom: 0px;
    padding-bottom: 10px;


}
#sidebar_subscribe .subscribeBox .emailField, #sidebar_feedburner .subscribeBox .emailField {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 40px;
    width: 100%;


}
#sidebar_subscribe .subscribeBox .emailField input, #sidebar_feedburner .subscribeBox .emailField input {



	background: none repeat scroll 0 0 #3a3a3a;

    border-color: -moz-use-text-color -moz-use-text-color #3a3a3a;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #ffffff;
    font-family: Oswald;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    left: 1px;
    letter-spacing: 0.2em;
    margin-bottom: 0;
    padding-left: 15px;

    top: 1px;
    width: 100%;

}

#searchform input[type="text"] {color:#ffffff;}
#sidebar_subscribe .subscribeBox .emailButton .btnGo,
#sidebar_feedburner .subscribeBox .emailButton .btnGo {

    -moz-appearance: none !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent !important;
    background-image: linear-gradient(to bottom, #333, #3a3a3a);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: medium none !important;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    color: #ffffff;
    float: left;
    height: 42px;
    padding: 5px;
    text-decoration: none;
    width: 50px;



}
  #sidebar_subscribe .subscribeBox .emailButton{
        margin-right: 0;
    margin-top: -25px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 50px;
    z-index: 99;
	*/

/* -------------------- Modal box -------------------- */


#modal_box{
	display: none;
}

.modal-container {
  display: none;
	-webkit-overflow-scrolling: touch;
	overflow: scroll !important;
	height: auto !important;
  position: fixed;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
}

.modalBack {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,.8);
}

@media only screen and (max-width: 767px) {
  .fancybox-inner{
    overflow: scroll !important;
  }
}

@media (max-height: 630px) {

	.fancybox-inner .modalbox p {
		font-size: 0.9rem;
		line-height: 1.3;
	}

	.fancybox-inner .opt_in_field label {
		font-size: 0.75rem;
		line-height: 0.8;
	}

}

@media (max-height: 578px) {

	.fancybox-inner {
		overflow: scroll !important;
	}

}

.modalbox {
  vertical-align: center;
  max-width: 650px;
	text-align: center;
	background-color: #fff;
  margin: 20vh auto 0;
  border-radius: 4px;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  animation: grow .5s cubic-bezier(.3,0,0,1) forwards;
  opacity: 0;
  -o-transform: scale3d(.8,.6,1);
  -moz-transform: scale3d(.8,.8,1);
  -webkit-transform: scale3d(.8,.8,1);
  transform: scale3d(.8,.8,1);
}

.modalbox iframe { border: 0px !important; }

@-moz-keyframes grow {
  to{
    -o-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    opacity: 1;
  }
}

@-webkit-keyframes grow {
  to{
    -o-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    opacity: 1;
  }
}

@keyframes grow {
  to{
    -o-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    opacity: 1;
  }
}

@media only screen and (max-width: 650px) {
  .modalbox{
		margin: 10px;
  }
}

.modalbox p{
  font-size: 1.05em;
  font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
  .modalbox h3{
    font-size: .96em;
    font-size: 1.2em;
  }
}


/* INTRO */
.intro {
  padding: 4vh;
  background: #5fc440;
  color: white;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.intro > .title {
  font-size: 1.2em;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-bottom: .5em;
  display: block;
}

.intro > .desc {
  display: block;
  font-size: 1.1em;
  color: rgba(255,255,255,.9);
}


/* FORM */
.register-form{
	text-align: left;
  padding: 4vh;
}

.button-primary {
  display: inline-block;
  text-transform: uppercase;
  box-sizing: border-box;
  text-align: center;
  margin: 10px auto;
  padding: 16px 24px 14px;
  letter-spacing: 0.1em;
  color: #5fc440;
  border-radius: 100px;
  border: 2px solid #5fc440;
  text-transform: uppercase;
  font-weight: 800;
  outline: none;
  background-color: rgba(255, 255, 255, 0);
  -o-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  font-size: 1em;
  text-decoration: none;
}

.register-form .button-primary{
	display: block;
}

.button-primary:hover,
.button-primary:active,
.button-primary:focus {
  background-color: #5fc440;
  color: white;
}

.button-primary:hover i,
.button-primary:active i,
.button-primary:focus i {
  border-color: white;
}

.register-form .submit.loading{
  background: #5fc440 !important;
  color: rgba(255,255,255,0.7) !important;
}

.field100 {
  margin: .7em 0 1.4em;
}

.field50{
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
	float: left;
	position: relative;
}

@media only screen and (max-width: 767px) {
  .field50 {
    width: 100%;
		float: none;
  }
}

.field50.required{
  position: relative;
}

.field50.required:after{
  content: '*';
  color: #5fc440;
  font-weight: bold;
  font-size: 1.5em;
  position: absolute;
  top: 1.3em;
  right: 1em;
  height: 0;
  line-height: 0.25em;
  opacity: .5;
}

@media only screen and (max-width: 767px) {
  .field50{
  	width: 100%;
  	padding: 5px;
  	box-sizing: border-box;
  }
}


.register-form input[type="text"], .register-form input[type="email"]{
	width: 100%;
	display: block;
	border: 2px solid #dadcda;
	padding: .8em .9em;
	color: #666666;
	box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 4px;
  -o-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
  line-height: 1em;
  font-size: 1em;
}

.register-form input[type="text"].error, .register-form input[type="email"].error{
  border-color: #5fc440 !important;
}

.register-form select {
	border-radius: 4px;
	display: block;
  color: #666666;
  background-color: white;
  padding: .8em .9em;
  margin: 0 0 0.625em;
  vertical-align: middle;
  border: 2px solid #dadcda;
  outline: none;
  font-family: inherit;
  font-size: 1em;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
}


.arrow {
  width: 9px;
  height: 9px;
  /*border: 2px solid transparent;*/
  border-right: 3px solid rgba(0,0,0,.3);
  border-bottom: 3px solid rgba(0,0,0,.3);
  display: inline-block;
  border-radius: 2px;
  -o-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}

.arrow.-down {
  -o-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow.-right {
  -o-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-color: #5fc440;
}

.register-form .arrow-down {
	position: absolute;
	top: 0;
	right: 0;
  bottom: .625em;
	padding: 10px 15px;
	border-left: 2px solid #dadcda;
	margin: 7px 7px 5px;
	pointer-events: none;
}

.register-form .arrow-down i {
  color: #dadcda;
  font-size: 1em;
}

.register-form label.error {
	display: block !important;
  color: #ff004a;
  margin-top: .2em;
}

/*.register-form input[type="text"].error,
.register-form input[type="email"].error {
  border-color: #ff004a;
}*/

.register-form input[type="text"]:focus,
.register-form input[type="text"].focus,
.register-form input[type="email"]:focus,
.register-form input[type="email"].focus {
	outline: none;
	border: 2px solid #5fc440;
}

.opt_in_field {
	text-align: center;
}
.opt_in_field label{
  font-size: .95em;
  line-height: 1em;
}
.opt_in_field label a{
  color: #5fc440;
}

p.error-message{
  font-size: .95em;
  line-height: 1em;
	font-style: italic;
	color: #ff004a;
	text-align: center;
	display: none;
}
.error-field{
	border: 2px solid #ff004a !important;
	background-color: #FEEEEE !important;
}

.modalbox p {
  text-align: center;
}

.close-modalbox{
  font-size: .6em;
  line-height: 1.1em;
	color: #5fc440;
  text-decoration: none;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.1em;
  -o-transition: opacity .3s;
  -moz-transition: opacity .3s;
  transition: opacity .3s;
  margin-bottom: -20px;
  opacity: .6;
}

.close-modalbox:hover,
.close-modalbox:active,
.close-modalbox:focus {
  opacity: 1;
  text-decoration: underline;
}

.close-modalbox i{
	margin-left: 5px;
	margin-top: 5px;
}

.fancybox-skin{
	background-color: #fff !important;
	color: grey !important;
}

.clear_both {
  clear: both;
}

.widget_archive label {
display:none;
}

.widget_archive select {
height:30px;
}
.wrap-content .entry-content a { color: #5fc440; }
.wrap-content .entry-content a:hover {text-decoration: underline;}

